[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'types' (#rtl)

# IStream.Commit

Commit data to the stream

## Declaration

Source position: types.pp line 281

`function IStream.Commit(`
`grfCommitFlags: LongInt`
`):HRESULT;`

## Description

Commit commits the data in the stream to the underlying medium. Flags is a set of options to control the commit operation (see MSDN for the possible flags).

## Errors

On error, a nonzero exit code is returned.

Documentation generated on: Feb 26 2014